body {
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}
a, a:hover, a:active {
    color: #b79d5b
}
img {
    max-width: 100%;
    height: auto;
}
#wrapper {
    padding-left: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
#sidebar-wrapper {
    display: block;
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #317589;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.sidebar-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.sidebar-menu .menu li {
    display: block;
    width: 100%;
    list-style-type: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
    position: relative;
    color: #fff;
}
.sidebar-menu .menu li a {
    position: relative;
    display: block;
    color: #fff;
    text-decoration: none;
    width: 100%;
    padding: 14px 60px 14px 25px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 22px;
    outline: 0;
}
.sidebar-menu .menu li i {
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    display: block;
    position: absolute;
    touch-action: manipulation;
}
.sidebar-menu .menu-primary-container > .menu ul {
    margin-left: 20px;
    display: none;
}
.sidebar-menu .menu-primary-container > .menu ul a {
    padding: 10px 25px;
}
#main-header {
    border-bottom: 2px solid #b79d5b;
}
#main-header .header-top {
    background: #b79d5b;
    padding: 12px 0;
}
.header-top ul.social-icons {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-top ul.social-icons li {
    display: inline-block;
    margin-left: 15px;
    position: relative;
}
.header-top ul.social-icons li a {
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 15px;
    color: #fff;
}
.header-top p {
    margin-bottom: 0;
}
.header-top .top-address p a {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
   
}
.header-top .top-address p a:nth-child(1) {
    margin-right: 20px;
}
.header-top .top-address p span i, 
.header-top .top-address p a i {
    font-size: 13px;
    color: #fff;
    margin-right: 10px;
}
.main-navigation {
    -webkit-transition: .3s;
    transition: .3s;
    background: #fff;
    padding: 8px 0;
}
.main-navigation .top-menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.main-navigation .top-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.main-navigation .top-menu > .menu-primary-container > ul > li {
    display: inline-block;
    position: relative;
}
.main-navigation .top-menu > .menu-primary-container > ul > li > a {
    display: block;
    margin: 38px 15px 38px;
    -webkit-transition: .5s;
    transition: .5s;
    position: relative;
    color: #01476a;
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
}
.main-navigation .top-menu .menu-primary-container .menu-item-has-children > a:after {
    margin-left: 5px;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    content: "\f078";
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    font-size: 13px;
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    color: #01476a;
}
.main-navigation .top-menu ul .sub-menu {
    position: absolute;
    left: 0;
    top: 130%;
    width: 240px;
    text-align: left;
    background: #b79d5b;
    margin: 0;
    padding: 15px 0;
    z-index: 9999;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 30%);
    transition: .2s;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
}
.main-navigation .top-menu ul li:hover > .sub-menu {
    opacity: 1;
    transition: .5s;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 100%;
    z-index: 9;
}
.main-navigation .top-menu ul .sub-menu li {
    position: relative;
}
.main-navigation .top-menu ul .sub-menu li a {
    display: block;
    padding: 12px 20px;
    margin: 0;
    line-height: 1.3;
    letter-spacing: normal;
    font-size: 16px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    transition: .5s;
    visibility: inherit !important;
}
.main-navigation .top-menu .menu-item-has-children .menu-item-has-children> a:after {
    margin-left: 8px;
    content: "\f105";
}
.main-navigation .top-menu ul .sub-menu li:hover > .sub-menu {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    visibility: visible;
    top: 0%;
}
.main-navigation .top-menu ul .sub-menu .sub-menu {
    left: 100%;
    top: 130%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    visibility: hidden;
}
.main-navigation .top-menu ul .sub-menu li:hover > a {
    background: #ddd;
    color: #131414;
    text-decoration: none;
}
.main-navigation .logo-block img {
    max-width: 220px;
    height: auto;
}
.main-navigation li .arrow {display: none;}
.navbar-toggle {
    position: absolute;
    top: 0;
    right: 0;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: #b79d5b;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.banner-section {
    position: relative;
}
.banner-section .item {
    position: relative;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top center;
    overflow: hidden;
    background-size: cover;
    padding-bottom: 65.82%;
}
.banner-section .owl-nav{
    display: none;
}
.banner-section .owl-dots {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.banner-section .banner-text {
    width: 80%;
    position: absolute;
    left: 10%;
    right: 10%;
    top: 50%;
    transform: translatey(-50%);
}
.banner-section h3 {
    font-size: 22px;
    color: #fff;
    text-align: center;
}
.banner-section h2 {
    font-size: 16px;
    color: #fff;
    text-align: center;
}
.welcome-text-block {
    background-image: url(../images/law-abi.png);
    background-position: top left;
    background-repeat: no-repeat;
    padding: 30px 0px 40px;
}

.welcome-text-block h4 {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 10px;
}
.welcome-text-block p {
    font-size: 20px;
    font-weight: 300;
    color: #000000;
}
.welcome-text-block .about-top {
    margin-top: 35px;
}
.welcome-text-block .button-area {
    padding-top: 20px;
    margin-bottom: 1rem;
}
.welcome-text-block .btn-consultation {
    background: #c2a88e;
    border-color: #c2a88e;
    border-radius: 20px;
    font-size: 18px;
    padding: 8px 25px;
}
.welcome-text-block .btn-primary:not(:disabled):not(.disabled):active,
.welcome-text-block .btn-primary:not(:disabled):not(.disabled):active:focus,
.welcome-text-block .btn-consultation:hover {
    background-color: #b79d5b;
    border-color: #b79d5b;
}
.text-section-inner h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000000;
    position: relative;
    margin-bottom: 17px;
    padding-bottom: 15px;
}
.text-section-inner h2::after {
    content: '';
    background-color: #c2a88e;
    position: absolute;
    bottom: 0;
    width: 90px;
    height: 3px;
    left: 50%;
    transform: translateX(-45px);
}
.text-section-inner p {
    font-size: 20px;
    font-weight: 300;
    color: #000000;
}
.about-text-block {
    padding: 30px 0;
}
.about-text-block h1 {
    font-size: 34px;
    font-weight: 500;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.about-text-block h1 i {
    font-size: 16px;
    color: #548081;
    padding-right: 10px;
}
.about-text-block p,
.about-service-block p {
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: #000000;
}
.content-page-block .heading-icon {
    font-size: 20px;
    font-weight: 300;
    display: flex;
    align-items: center;
}
.content-page-block .heading-icon i {
    font-size: 50px;
    color: #548081;
    padding-right: 20px;
}
.about-service-block {
    padding: 10px 0 40px;
}
#legal-service-help {
    background-color: #f9f9f9;
    text-align: center;
    padding-top: 60px;
}
#legal-service-help h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000000;
    position: relative;
    margin-bottom: 17px;
    padding-bottom: 15px;
}
.legal-service-list {
    background: #fff;
    padding: 30px 15px;
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 2%);
    transition: 1s;
    border-bottom: 1px solid #B79D5B;
}
.legal-service-list.last {
    border-width: 0;
}
.legal-service-list h4 {
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0;
}
.legal-service-list i {
    color: #f7c275;
    font-size: 50px;
}
.legal-service-list p {
    font-weight: 300;
}
#our-legal-update {
    background-color: #f9f9f9;
    padding: 50px 0;
}
#our-legal-update .legal-service-box {
    background: #fff;
    padding: 30px;
    box-shadow: 0px 10px 20px 0px rgb(0 0 0 / 2%);
    transition: 1s;
    margin-top: 30px;
}
#our-legal-update .legal-service-box:hover {
    background-color: #568284;
    background-image: url(../images/law-li.png);
    background-position: top right;
    background-repeat: no-repeat;
}
.legal-service-box h3 {
    font-size: 33px;
    font-weight: 700;
    color: #568284;
    position: relative;
    margin-bottom: 17px;
    padding-bottom: 10px;
}
#our-legal-update .legal-service-box:hover h3,
#our-legal-update .legal-service-box:hover a,
#our-legal-update .legal-service-box:hover a:hover {
    color: #fff;
}
.legal-service-box h3::after {
    content: '';
    background-color: #c2a88e;
    position: absolute;
    bottom: 0;
    width: 90px;
    height: 3px;
    left: 0;
}
#our-legal-update .legal-service-box ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.legal-service-box li {
    background: 0;
    padding: 5px 20px;
    margin: 0;
    position: relative;
}
.legal-service-box .fa-file-pdf {
    color: red;
    position: absolute;
    top: 10px;
    left: 0;
}
.legal-service-box a {
    font-size: 14px;
    color: #000000;
    font-weight: 400;
}
.library-according h3 {
    font-size: 22px;
    font-weight: 600;
    color: #548081;
}
.library-according .library-list {
    padding-left: 15px;
}
.library-according .library-list ul {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}
.library-according .library-list li {
    font-size: 16px;
    line-height: 24px;
    color: #548081;
    padding-bottom: 10px;
    position: relative;
}
.library-according .library-list .fa-file-pdf {
    color: red;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 22px;
}
.library-according .library-list li a {
    color: #548081;
    position: relative;
    padding-left: 26px;
}
.sidebar-right img {
    width: 100%;
    height: auto;
}
#monthly-law-update {
    padding-bottom: 50px;
}
#monthly-law-update h2 {
    font-size: 28px;
    font-weight: 700;
    color: #000000;
    position: relative;
    margin-bottom: 17px;
    padding-bottom: 15px;
    text-align: center;
}
#monthly-law-update h2::after {
    content: '';
    background-color: #c2a88e;
    position: absolute;
    bottom: 0;
    width: 90px;
    height: 3px;
    left: 50%;
    transform: translateX(-45px);
}
#monthly-law-update .legal-monthly-list {
    padding-bottom: 30px;
}
#monthly-law-update .library-list {
    border: 2px solid #478181;
    border-radius: 4px;
    min-height: 380px;
}
#monthly-law-update .library-list h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 600;
    background: #478181;
    margin: 0;
    text-align: center;
    color: #fff;
    padding: 10px 0;
}
#monthly-law-update .library-list .library-list-item {
    padding: 15px 0 15px 15px;
}
#monthly-law-update .library-list ul {
    margin: 0 0 0 25px;
    padding: 0;
    list-style: none;
}
#monthly-law-update .library-list li {
    padding-bottom: 5px;
    line-height: 25px;
    position: relative;
}
#monthly-law-update .library-list li a {
    font-size: 12px;
    position: relative;
    color: #548081;
}
#monthly-law-update .library-list li .fa-file-pdf {
    color: red;
    position: absolute;
    top: 0;
    left: -25px;
    font-size: 22px;
}
.meet-the-team {
    padding-top: 30px;
}
.meet-the-team .entry-header-team {
    padding-bottom: 10px;
}
.meet-the-team h2 {
    font-size: 32px;
    font-weight: 300;
    text-align: center;
}
.meet-the-team h3 {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}
.meet-the-team .team-part {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 5px 4px 0px rgb(0 0 0 / 5%);
    margin-bottom: 30px;    
    border: 1px solid #548081;
    position: relative;
}
.meet-the-team .team-section {
    overflow: hidden;
    position: relative;
}
.meet-the-team .team-section img {
    width: 100%;
    height: auto;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
.meet-the-team .team-part:hover img {
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}
.meet-the-team .team-content {
    padding: 15px 0;
    background: #fff;
}
.meet-the-team .team-content h5 {
    font-weight: 700;
    margin: 0;
}
.meet-the-team .team-content span {
    font-size: 14px;
    display: block;
}
.meet-the-team .team-detai-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.team-flip-container {
    width: 100%;
    height: 330px;
    
}
.flip-container {
	perspective: 1000px;
    -webkit-perspective: 1000px;
}
.flip-container:hover .flipper, .flip-container.hover .flipper {
    transform: rotateY(180deg);
}
.flip-container, .front, .back {
    width: 100%;
    height: 100%;
}
.flipper {
	transition: 0.6s;
	transform-style: preserve-3d;
	position: relative;
    height: 100%;
}
.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
}
.front {
    z-index: 2;
    transform: rotateY(0deg);
    background: cornflowerBlue;
}
.back {
    transform: rotateY(180deg);
    background: #fff;
}
.subscribe-widgets {
    padding: 60px 0 40px;
    background: #B79D5B;
    color: #fff;
}
.subscribe-widgets h2, 
.subscribe-widgets h3 {
    font-size: 26px;
    font-weight: 700;
    padding: 4px 0px;
    color: inherit;
    text-align: center;
}
.subscribe-widgets p {
    color: inherit;
    text-align: center;
}
.subscribe-widgets .law-form-fields {
    margin-top: 36px;
}
.subscribe-widgets .law-form-fields p {
    position: relative;
    line-height: 27px;
    margin-bottom: 22px;
}
.subscribe-widgets .law-form-fields input {
    width: 100%;
    background: #fff;
    font-size: 16px;
    line-height: 28px;
    color: #b0afaf;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 10px 30px;
}
.subscribe-widgets .law-form-fields .wpcf7-submit {
    width: 100%;
    max-width: 150px;
    border-radius: 5px;
    background: #01476a;
    border: none;
    outline: none;
    font-size: 18px;
    line-height: normal;
    color: #fff;
    text-align: center;
    z-index: 2;
    cursor: pointer;
    padding: 10px 30px;
    transition: .5s;
    margin-top: 10px;
    padding: 0;
    height: 48px;
}
.subscribe-widgets .law-form-fields .wpcf7-spinner {
    display: block;
}
.alignleft{
    float:left;
}
.alignright{
    float:right;
}
.aligncenter{
    display:block;
    margin-right:auto;
    margin-left:auto;
}
img.alignleft{
    margin:7px 24px 7px 0;
}
img.alignright{
    margin:7px 0 7px 24px;
}
img.aligncenter{
    margin-top:7px;
    margin-bottom:7px;
}
.contact-form-block {
    margin-bottom: 20px;
}
footer {
    background-color: #fff;
    color: #000000;
    text-align: center;
    padding: 30px 0;
}
footer p {
    font-size: 18px;
    font-weight: 300;
}
footer a {
    color:#b79d5b;
}
footer a:hover {
    color: #000;
    text-decoration: underline;
}
footer ul.social-icons {
    margin: 0 0 1rem 0;
    padding: 0;
    list-style: none;
}
footer ul.social-icons li {
    display: inline-block;
    margin-left: 15px;
    position: relative;
}
footer ul.social-icons li a {
    background: #c2b697;
    width: 36px;
    height: 36px;
    border-radius: 50% 50%;
    text-align: center;
    line-height: 36px;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 15px;
    color: #fff;
}
.entry-content {
    padding-bottom: 20px;
}
.wrapper-iframe {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.wrapper-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
@media (min-width: 576px) {

}
@media (min-width: 768px) {
    .banner-section .item {
        padding-bottom: 40%;
    }
    .banner-section h3 {
        font-size: 36px;
    }
    .banner-section h2 {
        font-size: 18px;
    }
    .text-section-inner h2 {
        font-size: 38px;
    }
    .welcome-text-block {
        padding: 50px 0px 70px;
    }
    .sidebar-right {
        display: none;
    }
    .subscribe-widgets h2,
    .subscribe-widgets h3 {
        font-size: 40px;
    }
    .subscribe-widgets {
        padding: 40px 0 40px;
    }
    .subscribe-widgets .law-form-fields .wpcf7-submit {
        position: absolute;
        right: -1px;
        top: 0;
        bottom: 0;
        border-radius: 0 5px 5px 0px;
        width: 30%;
        line-height: 10px;
        margin-top:0;
    }
}
@media (min-width: 992px) {
    .navbar-toggle {
        display: none;
    }
    .main-navigation .top-menu .menu-primary-container > ul > li > a {
        font-size: 15px;
        margin: 15px 10px 15px;
    }
    .subscribe-widgets h2,
    .subscribe-widgets h3 {
        font-size: 28px;
        text-align: left;
    }
    .subscribe-widgets p {
        text-align: left;
    }
    .legal-service-list {
        border-width: 0;
        min-height: 100%;
    }
    .sidebar-right {
        display: block;
    }
    .about-text-block {
        padding: 45px 0;
    }
    .meet-the-team h2 {
        font-size: 32px;
    }
    #sidebar-wrapper {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
    .banner-section h3 {
        font-size: 46px;
    }
    .banner-section h2 {
        font-size: 24px;
    }
    .main-navigation .logo-block img {
        max-width: 280px;
    }
    .main-navigation .top-menu .menu-primary-container > ul > li > a {
        font-size: 15px;
        margin: 15px 15px 15px;
    }
    .banner-section .item {
        padding-bottom: 32.91%;
    }
    .welcome-text-block {
        padding: 96px 0px 70px;
    }
    .subscribe-widgets {
        padding: 70px 0 60px;
    }
    #legal-service-help h2 {
        font-size: 38px;
    }
}
